<!DOCTYPE HTML>
<html>
    <head>
        <link rel="stylesheet" href="style.css">

        <title>Activity: CSS Introduction</title>

        <!-- #2 -->
        <style>
            p:nth-of-type(2){
                color: #6690FF;
            }
        </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <!-- #1 -->
        <p style="color: #84A9FF">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="learn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="lang">Hypertext Markup Language</li>
            <li class="lang">Cascading Style Sheet</li>
            <li class="lang">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li data-="hello">Sublime Text</li>
            <li data-="hello">Postman</li>
            <li data-="hello">Heroku</li>
            <li data-="hello">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>